Subject: [v6ops] Adding two drafts to the agenda

From: Fred Baker <[email-masked]>
Date: Thu, 5 Nov 2020 14:18:13 -0800

Ron and I have added two drafts to the agenda: draft-peng-v6ops-hbh and draft-mishra-v6ops-variable-slaac-problem-stmt. The agenda is now as stated at https://www.ietf.org/proceedings/109/agenda/agenda-109-v6ops-04 <https://www.ietf.org/proceedings/109/agenda/agenda-109-v6ops-04>. 

The argument, in the case of the SLAAC problem statement, is that the 6man chairs requested operational discussion and an operational viewpoint. So, voila, we can have that discussion. The argument in the HBH case is that we have the time, and while Ron and I don't expect a lot of support (and as stated it would have to be a 6man draft anyway), it doesn't hurt to let it be discussed. 

That means, authors, that each discussion has about 24 minutes total. You get 10-15 minutes to present your thoughts, and about as much time for online discussion. Please upload your slides to the meeting materials page (https://datatracker.ietf.org/meeting/materials/ <https://datatracker.ietf.org/meeting/materials/>) or mail them to me by the 2020-11-14 so I can upload them.

> Begin forwarded message:
> 
> From: Bob Hinden <[email-masked]>
> Subject: SLAAC with prefixes of arbitrary length in PIO (Variable SLAAC) drafts
> Date: November 5, 2020 at 12:36:55 PM PST
> To: Fred Baker <[email-masked]>, Ron Bonica <[email-masked]>
> Cc: Bob Hinden <[email-masked]>, Ole Trøan <[email-masked]>
> 
> Fred, Ron,
> 
> Ole and I planning the 6man agenda.  We have been discussing the Gyan drafts (SLAAC with prefixes of arbitrary length).
> 
> We wanted to get your thoughts.   Our take is that it might be good if V6OPS had a presentation on the problem that this is trying to solve.  Specifically the operational issues.
> 
> The solution proposed makes little sense to us since SLAAC already supports variable length prefixes/IIDs, so we aren’t sure it make sense to give him a slot in 6MAN.
> 
> Your thoughts?
> 
> Bob
>